## EogPreferencesDialog

EogPreferencesDialog

## Synopsis

                        EogPreferencesDialog;
    GObject *           eog_preferences_dialog_get_instance (GtkWindow *parent,
                                                             GConfClient *client);

## Object Hierarchy

      GObject
       +----EogDialog
             +----EogPreferencesDialog

## Properties

      "gconf-client"             GConfClient*          : Read / Write / Construct Only

## Description

## Details

### EogPreferencesDialog

    typedef struct _EogPreferencesDialog EogPreferencesDialog;

### eog_preferences_dialog_get_instance ()

    GObject *           eog_preferences_dialog_get_instance (GtkWindow *parent,
                                                             GConfClient *client);

`parent` : |
`client` : |
Returns : |

## Property Details

### The `"gconf-client"` property

      "gconf-client"             GConfClient*          : Read / Write / Construct Only

GConf Client.